holidays:
  # @attrib https://de.wikipedia.org/wiki/Feiertage_in_Liechtenstein#Gesetzliche_Feiertage
  # @source http://www.llv.li/files/apo/Feiertage-und-dienstfreie-Tage-LLV.pdf
  LI:
    names:
      de: Lichtenstein
      en: Lichtenstein
    dayoff: sunday
    langs:
      - de
    zones:
      - Europe/Zurich
    days:
      01-01:
        _name: 01-01
      01-02:
        name:
          de: Berchtoldstag
          en: Berchtold Day
        type: bank
      01-06:
        _name: 01-06
      02-02:
        _name: 02-02
        type: observance
      03-19:
        _name: 03-19
        type: observance
      easter -47:
        _name: easter -47
        type: bank
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      easter 1:
        _name: easter 1
      05-01:
        _name: 05-01
      2nd sunday in May:
        _name: Mothers Day
        type: observance
      easter 39:
        _name: easter 39
        name:
          de: Auffahrt
      easter 40:
        name:
          de: Feiertagsbrücke
      easter 49:
        _name: easter 49
        type: observance
      easter 50:
        _name: easter 50
      easter 60:
        _name: easter 60
      easter 61:
        name:
          de: Feiertagsbrücke
      08-15:
        name:
          de: Staatsfeiertag
        type: observance
      09-08:
        name:
          de: Mariä Geburt
      11-01:
        _name: 11-01
        type: observance
      12-08:
        _name: 12-08
      12-24:
        _name: 12-24
        type: bank
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
        name:
          de: Stephanstag
      12-31:
        _name: 12-31
        type: bank

